## libgtk2-notify-perl 0.05

=== debian/changelog ===
libgtk2-notify-perl (0.05-5) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * debian/rules: use 'wildcard' instead of 'shell echo'.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Change bugtracker URL(s) to HTTPS.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Ryan Niebur from Uploaders. Thanks for your work!
  * Skip t/notification.t during autopkgtest (like during build).
  * Drop debian/patches/fix-tests.
    The patch changed a test which is not run anymore.
  * port_to_libnotify_0_7.patch: drop parts which concern disabled test.
  * Remove test helper debian/with-notification-daemon.
    Its usage was commented out in debian/rules already.
    Also remove those comments.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.1.3.
  * Update build dependencies.
    Drop unneeded packages or versions.
  * Bump debhelper compatibility level to 10.
  * Set bindnow linker flag in debian/rules.
  * Modernize debian/rules.
    Use /usr/share/dpkg/architecture.mk and DEB_CFLAGS_MAINT_APPEND.

 -- gregor herrmann <gregoa@debian.org>  Wed, 17 Jan 2018 20:56:53 +0100

libgtk2-notify-perl (0.05-4) unstable; urgency=low

  * Team upload

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Florian Schlichting ]
  * Switch dh compatibility to level 9 to enable passing of hardening flags
  * Declare compliance with Debian Policy 3.9.5
  * Add upstream bug for port_to_libnotify_0_7.patch

 -- Florian Schlichting <fsfs@debian.org>  Thu, 24 Apr 2014 21:21:20 +0200

libgtk2-notify-perl (0.05-3) unstable; urgency=low

  * debian/rules: Don't run notification test anymore.
    It relies on dbus and notification daemon and tends to fail in all kind of
    weird ways.
    Also adjust build dependencies. (Closes: #636423)
  * debian/control: build-depend on dpkg-dev (>= 1.16.0) since we are using
    DEB_HOST_MULTIARCH in debian/rules.

 -- gregor herrmann <gregoa@debian.org>  Wed, 03 Aug 2011 15:44:25 +0200

libgtk2-notify-perl (0.05-2) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Ryan Niebur ]
  * Email change: Ryan Niebur -> ryan@debian.org

  [ Damyan Ivanov ]
  * add -a option to xvfb-run invocation

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * Add patch port_to_libnotify_0_7.patch. Make build dependency on
    libnotify-dev versioned. Thanks to Micah Gersten (Closes: #633973)
  * Add build dependencies on libpango1.0-dev, libgtk2.0-dev in debian/control
    and pass the new multiarch directory to CFLAGS in debian/rules , otherwise
    gdkconfig.h is not found. First part taken from the Ubuntu patch; this
    also removes the delta.
  * Switch to source format 3.0 (quilt); remove quilt framework.
  * Use short dh debian/rules and switch to debhelper comapt level 8.
  * Add /me to Uploaders.
  * Set Standards-Version to 3.9.2 (no changes).
  * debian/copyright: update formatting.
  * Update DEP3 headers for fix-tests patch.

 -- gregor herrmann <gregoa@debian.org>  Tue, 02 Aug 2011 16:48:19 +0200

libgtk2-notify-perl (0.05-1) unstable; urgency=low

  * Initial Release. (Closes: #526347)

 -- Ryan Niebur <ryanryan52@gmail.com>  Thu, 30 Apr 2009 08:16:53 -0700
