=== debian/watch ===
version=3
https://metacpan.org/release/Gtk2-Notify   .*/Gtk2-Notify-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
